Loading...
Searching...
No Matches
boost::hash< BALL::Quadruple< T1, T2, T3, T4 > > Struct Template Reference

`#include <BALL/DATATYPE/hashMap.h>`

## Public Member Functions

size_t | operator() (const BALL::Quadruple< T1, T2, T3, T4 > &s) const

## Detailed Description

template<typename T1, typename T2, typename T3, typename T4>
struct boost::hash< BALL::Quadruple< T1, T2, T3, T4 > >

Definition at line 50 of file hashMap.h.

## Member Function Documentation

## operator()()

template<typename T1, typename T2, typename T3, typename T4>

size_t boost::hash< BALL::Quadruple< T1, T2, T3, T4 > >::operator() | ( | const BALL::Quadruple< T1, T2, T3, T4 > & | s | ) | const

inline

Definition at line 52 of file hashMap.h.